VanDyke Software Forums

VanDyke Software Forums (https://forums.vandyke.com/index.php)
-   SecureCRT 5.1/SecureFX 3.1/VShell 2.6 Beta (https://forums.vandyke.com/forumdisplay.php?f=19)
-   -   SecureFX Beta 5 - build 842 (https://forums.vandyke.com/showthread.php?t=764)

MLR 05-12-2005 12:21 PM

SecureFX Beta 5 - build 842
 
Beta 4 to beta 5 update creates new start up error.

Quote:

SecureFX (error popup dialog)

Unable to load C:\Program Files\SecureCRT\Connection Protocols\SSH2.dll.

Please reinstall SecureFX.

=OK=
It does proceed to load up and work correctly

Also column sort is now remembered. Thank you.

Mark

MLR 05-12-2005 12:41 PM

Problem fixed by installing SecureCRT 5.0 Beta 5 - build 930.

Mark


All times are GMT -6. The time now is 11:21 AM.